Subject: Re: input to the scenario design team for the analysis of solutions.

From: "Fred L. Templin" <[email-masked]>
Date: Wed, 18 Sep 2002 18:19:38 -0700

Marc Blanchet wrote:
 > draft-templin-ngtrans-isatap-tsp-00.txt         (isatap with tsp)

Minor note on Marc's message. The above-mentioned document is only a
placeholder that will be updated when Marc and I co-author a replacement
(as we have discussed in private e-mails.) The placeholder is not suitable
for consideration by any design teams at this point in time.

In the meantime, when reviewing the other TSP-related documents, please
also consider the following individual submission entitled "ISATAP
Interactions with TSP":

  http://www.ietf.org/internet-drafts/draft-templin-interact-00.txt

Fred Templin
[email-masked]